@charset "utf-8";

/* 인기검색어 */
#popular {position:relative;margin-top:40px;margin-left:10px;float:left;font-size:16px;font-family:'Noto Sans KR', sans-serif;font-weight:600;letter-spacing:-1px;}
#popular h2 {position:relative;float:left;font-size:11px;letter-spacing:3px;color:#ff0040;}
#popular .popular_slide{height:30px;overflow:hidden;}
#popular .popular_slide ul{float:left;}
#popular .popular_slide li{}
#popular li .keyword_rank {font-weight:400;font-style:italic;color:#ff0000;}
#top_keywords_box {position:absolute;top:8px;left:140px;font-size:14px;font-weight:400;letter-spacing:0px;margin-bottom:10px;}
#top_keywords_box h3 {font-family:'Noto Sans KR', sans-serif;font-size:17px;font-weight:600;border-bottom:1px solid #dddddd;letter-spacing:-1px;padding-bottom:10px;margin:10px;}
#top_keywords_box i {font-size:22px;color:#777777;}
#top_keywords_box .top_keywords {display:none;border:1px solid #cccccc;border-radius:5px;padding:10px;background:#fff;
	box-shadow: 0 5px 10px rgba(154,160,185,.05), 0 15px 40px rgba(166,173,201,.2);
}
#top_keywords_box .top_keywords li {margin-left:10px;height:24px;}
#top_keywords_box .top_keywords li span {margin-right:10px;}

.popular_inner .popular_btns{display:none}
.popular_btns .pp-next {position:absolute;top:68%;right:0px;width:18px;height:18px;line-height:15px;text-align:center;border:1px solid #53555a;margin-top:-12px;color:#d3d2d2}
.popular_btns .pp-prev {position:absolute;top:68%;right:17px;width:18px;height:18px;line-height:15px;text-align:center;border:1px solid #53555a;margin-top:-12px;color:#d3d2d2}
